iPhone SDK Mac OS X

Discussion in 'iOS Development' started by That Kid, Aug 24, 2010.

  1. That Kid

    That Kid New Member

    Joined:
    Apr 20, 2010
    Messages:
    151
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    I have been searching through the Apple website for hours and cannot find iPhone SDK for Mac OS X. I found the Snow Leopard version everywhere but I have a MacBook and I tried downloading it. It says I must update my mac to 10.6.2 and when I look for software updates it says my mac is up-to-date.

    Attached Files:

  2. Steaps

    Steaps New Member

    Joined:
    Oct 24, 2007
    Messages:
    5,074
    Likes Received:
    41
    Device:
    iPod touch
    You are probably running Leopard (10.5.x), the iPhone SDK requires Snow Leopard (10.6.x).
  3. XxRedRumxX

    XxRedRumxX Well-Known Member

    Joined:
    Dec 18, 2009
    Messages:
    6,666
    Likes Received:
    1,079
    Device:
    Samsung Galaxy Nexus
    That really depends on which version your downloading ex. The 4.0 Iphone SDK won't install unless you have 10.6.4 or higher.
  4. That Kid

    That Kid New Member

    Joined:
    Apr 20, 2010
    Messages:
    151
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    So, if I don't have Snow Leopard, I cannot make apps? And I have old developing tools. Will those work?

Share This Page